body {
  margin:0px auto;
  background-color:#ffffff;
  color:#000000;
  font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  line-height:1.4;
  border:0px;
  padding:0px;
  text-align:center;
  }

/*BODY {
  margin:0px;
  background-color:#ffffff;
  color:#000000;
  font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  line-height:1.4;
  border:0px;
  padding:0px;
  text-align:center;
  }
*/

P
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  line-height:1.4;
  font-size:10px;
  vertical-align:top;
  }

/* CSS definitions for fonts */
.news
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  }

.pulldown {
  font-family: Geneva, Verdana, Arial, sans-serif;
  font-size: 10px;
  background-color: #CCCCCC; 
  color: #333333; 
  border-color:#666666; 
  line-height: 1; 
  border-width:1px 1px 1px 1px;
  border-style:solid;
}

.feedback
  {
  vertical-align:top;
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  line-height:2;
  }

.introducing
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  /* text-align:top; */
  padding:0px 0px 0px 35px;
  line-height:.9;
  }

.headline
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight:bolder;
  }

.main
  {
  vertical-align:top;
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  line-height:1.4;
  }

.break
  {
  font-size:5px;
  }

.header
  {
  font-size:10px;	
  font-weight: bold;  
  line-height: 1.4;
  /* text-align: bottom; */
  }

.newsTicker
  {
  font-size:12px;	
  font-weight: bold;  
  line-height: 1.5;
  /* text-align: middle; */
  }

.newsTickerBG
  { 
  border-style: solid;
  border-color: BLACK;
  border-width: 1 1 1 1; 
  background-color: DDDDDD;
  padding: 0px 0px 0px 6px;
  }

.boxText{
  border-style:solid;
  border-width:1px 1px 1px 1px;
  border-color:BLACK;
  font-size:10px;
  line-height: 1.4;
  /* text-align: middle; */
  margin: 0px 3px 0px 0px;
  }

.orderSummaryHeader{
  font-size:10px;
  border-style:dotted;
  border-width:1px 1px 1px 1px;	
  font-weight: bold;  
  line-height: 2.0;
  /* text-align: middle; */
  margin-right:3px;
  }

.orderSummaryText{
  border-style:dotted;
  border-width:1px 1px 1px 1px;
  font-size:10px;	
  line-height:2.0;
  text-align:right;
  padding: 0px 10px 0px 0px;
  }

.sideColumn
  {
  vertical-align: top;
  font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  line-height:1.4;
  }

.V9
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px; 
  }

.G10 
  {
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height:120%;
  }

.G12 
  { 
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px; 
  }

.L12 
  { 
  font-family: Lucida Grande, Geneva, Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  }

.T13 
  { 
  font-family: Times, serif; 
  font-size: 13px; 
  line-height: 115%; 
  }

.INTRO 
 { 
 font-family: Times, serif; 
 font-size: 15px; 
 }

.onePxBorder { 
  border-width: 1px 1px 1px 1px;
  border-color: BLACK;
  border-style: solid;
}

#CONTENT 
{ 
  position: relative;
  width: 579px;
  /* border-style: solid;
  border-width: thin;
  border-color: #000000; */
}

#LEFTCOLUMN
{ 
  position: absolute;
  top: 0px;
  left: 0px;
  border-style: solid;
  border-width: thin;
  border-color: #000000;
  width: 24%; 
}

#CENTERCOLUMN
{ 
  position: absolute;
  top: 0px;
  /* left: 25%; */
  width: 50%;
  padding-left: 25%;
}

#RIGHTCOLUMN
{ 
  position: relative;
  top: 0px;
  /* padding-left: 449; */
  padding-left: 70%;
  width: 20%;
  /*border-style: solid;
  border-width: thin;
  border-color: #000000; */
}

.RIGHTCONTENT
{ 
  float: right;
  /* width: 100%; */
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #000000;
}

/* For pull-down menu */
table.menu
{
background: white;
/*border-color: CCCCCC;
border-style: SOLID;
border: 1 1 1 1;
border-width: 1 1 1 1; */
position:absolute;
visibility:hidden;
z-index:1;
}

.divPulldown
{
background:white;
position:absolute;
visibility:hidden;
display:none;
z-index:1;
text-align:left;
border:0px;
margin:0px;
padding:0px;
}

img.rollover
{
z-index:1;
}

#betaSoftware
{
  border: 1px solid black;
  width: 310px;
  margin: 0px;
  padding: 10px;
 }

#betaIcon
{
  width: 24px;
  /* border: 1px solid black;
  margin: 0px 0px 10px 0px; */
}
 
 #betaItems
{
  margin: -26px 0px 0px 29px;
  /*border: 1px solid black; */
  width: 270px;
  /*vertical-align: top;
  z-index: 3;
  position: relative; */
}

#betaContainer
{
  /* border: 1px solid red; */
  margin: 10px 0px 10px 0px;
}

.centerContainer
{ 
  width:800px;
  margin:0px;
  border:0px;
}

.centerContent 
{ 
  text-align:left;
  /*background: #88FFFF; */
  width:610px;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding-left: 29px;
  padding-right:29px;
  float: left;
  margin: 0px;
  border-top: 0px;
  border-bottom: 0px;
}

.leftDiv
{ 
  /* background:#bbbbbb; */
  border:0px;
  margin:0px;
  width:65px;
  float:left;
}

.rightDiv
{ 
  /* background:#bbbbbb; */
  border:0px;
  margin:0px;
  width: 65px;
  float: left;
}

.clear
{ 
  clear: both;
}

.clear5
{ 
  clear:both;
  height:5px;
 }

.mainMiddle
  {
  /*vertical-align:bottom; */
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  }

#windowsDetails
{ 
  display:none;
}

#phoneDetails
{ 
  display:none;
}

.formLabel
{ 
  /* border:1px solid black; */
  width:48%;
  text-align:right;
  margin:3px 5px 0px 0px;
  font-weight:bold;
  float:left;
  padding:0px;
  border:0px;
}

.formField
{ 
  /* border:1px solid black; */
  width:45%;
  float:left;
  margin:0px;
  padding:0px;
  border:0px;
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}

.orderProduct { 
  width:64%;
  float:left;
  border-top:1px solid black;
  border-left:1px solid black;
  padding: 1px 0px 1px 0px;
  text-align:center; 
  font-family:arial,helvetica,sans-serif;
  font-size:10px;
  color:black;
}

.orderUnits { 
  float:left;
  width:12%;
  border-top:1px solid black;
  border-left:1px solid black;
  padding: 1px 0px 1px 0px;
  text-align:center; 
  font-family:arial,helvetica,sans-serif;
  font-size:10px;
  color:black;
}


.orderPrice { 
  float:left;
  width:11%;
  border-top:1px solid black;
  border-left:1px solid black;
  border-right: 1px solid black;
  padding: 1px 0px 1px 0px;
  text-align:center; 
  font-family:arial,helvetica,sans-serif;
  font-size:10px;
  color:black;
}

.errorDiv { 
  color:red;
  text-align:center;
  font-weight:bold;
}

.leftFrameDiv{ 
  background-image:url('/images/frame.gif');
  background-repeat:repeat-y;
  width:1px;
  margin-left:65px;
  float:left;
  /* border:1px solid red; */
 }

.rightFrameDiv{ 
  background-image:url('/images/frame.gif');
  background-repeat:repeat-y;
  width:66px;
  margin-right:65px;
  float:left;
 }

.dottedBlueDiv { 
  background-image:url('/images/dotted_blue.gif');
  background-repeat:repeat-y;
  float:left;
  width:41px;
  margin:0px 20px 0px 20px;
  height:100%;
 }

.placeHolderBox{ 
  float:left;
  background:#333333;
  width:206px;
  height:150px;
  border:1px solid #cccccc;
  margin:8px 6px 40px 6px;
 }

.edHeader{ 
  font-size:12px;	
  font-weight: bold;  
  /*line-height: 1.4;*/
}

.expressFormLeft {
    float:left;
    width:250px;
    margin-right:5px;
    text-align:right;
}

.expressFormRight {
    float:left;
    width:410px;
    text-align:left;
}

.expressFormClear {
    clear:both;
    padding-bottom:5px;
}

.expressAdminLeft {
    width:150px;
    float:left;
    text-align:right;
    /*padding:0px 5px 0px 0px;*/   
    margin:0px 5px 0px 0px;
    border:0px;
}

.expressAdminRight {
    width:249px;
    float:left;
    text-align:left;
    margin:0px;
    padding:0px;
    /*border:1px solid purple;*/
}

.expressFormMain
  {
  vertical-align:top;
  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  /*line-height:1.4;*/
  }

.expressLeftColumn {
    width:424px;
    margin:0px 0px 0px 29px;
    padding-right:20px;
    float:left;
    background:#ffffff url('/images/dotted_blue.gif') repeat-y top right;
    overflow:hidden;
    /*border:1px solid purple;*/
}

.expressRightColumn {
    width:160px;
    float:left;
    margin-left:20px;
    margin-right:0px;
    text-align:left;
    overflow:hidden;
    /*border:1px solid orange;*/
}

.expressRightColumnImage {
    width:10px;
    height:10px;
    float:left;
    margin:0px;
    padding:0px;
    /*border:1px solid orange;*/
}

.expressRightColumnLink {
    width:145px;
    float:left;
    padding:0px 0px 0px 5px;
    margin:0px;
    /*border:1px solid orange;*/
}

.expressOuterFrame {
    width:668px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    padding:0px 0px 30px 0px;
    text-align:left;
    margin:0px auto;
    vertical-align:top;
}

.expressInnerFrame {
    width:668px;
    text-align:left;
    overflow:hidden;
    /*border:1px solid purple;*/
    margin:0px;
    padding:0px;
}

.expressErrorDiv {
    text-align:center;
    width:500px;
    padding:0px 0px 15px 83px;
    color:red;
}

.expressHeadlineDiv {
    font-family:Geneva,Verdana,Arial,Helvetica,sans-serif;
    font-weight:bolder;
    text-align:center;
    margin:30px 20px 30px 20px; 
    width:628px;
    /*border: 1px solid red;*/
    font-size:16px;
}

.updatesIcon {
    float:left;
    vertical-align:top;
    width:26px;
}
.updatesDetail {
    float:left;
    width:352px;
    padding-left:5px;
}

.updatesClear {
    clear:both;
    padding-bottom:15px;
}

a.home {
    color:#cccccc;
}

a.home:visited {
    color:#cccccc;
}

#previewDiv {
    /*width:90%;*/
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:20px;
    border:1px solid #cccccc;
    background:#efefff;
}

ul.nsServerPro {
    list-style:circle outside;
    padding-left:25px;
    padding-bottom:5px;
    margin:0px;
}

li.nsServerPro {

}

table.nsServerProHowToBuy {
    width:410px;
    font-size:10px;
    border:0px;
    margin:0px;
    border-collapse:collapse;
}

th.nsServerProHowToBuy {
    font-size:10px;
    font-weight:bold;
    text-align:center;
    border:0px;
}

td.nsServerProHowToBuy {
    font-size:10px;
    text-align:right;
    padding-right:5px;
    margin:0px;
    border:0px;
}

